<h1>WPSSO Schema JSON-LD Markup for Google Rich Results SEO and Pinterest Rich Pins</h1>

<table>
<tr><th align="right" valign="top" nowrap>Plugin Name</th><td>WPSSO Schema JSON-LD Markup</td></tr>
<tr><th align="right" valign="top" nowrap>Summary</th><td>WPSSO Core add-on offers Schema JSON-LD / Google Rich Results SEO for Articles, Events, Local Business, Products, Recipes, Reviews and many more.</td></tr>
<tr><th align="right" valign="top" nowrap>Stable Version</th><td>2.3.0</td></tr>
<tr><th align="right" valign="top" nowrap>Requires At Least</th><td>WordPress 3.8</td></tr>
<tr><th align="right" valign="top" nowrap>Tested Up To</th><td>WordPress 5.2.2</td></tr>
<tr><th align="right" valign="top" nowrap>Contributors</th><td>jsmoriss</td></tr>
<tr><th align="right" valign="top" nowrap>License</th><td><a href="https://www.gnu.org/licenses/gpl.txt">GPLv3</a></td></tr>
<tr><th align="right" valign="top" nowrap>Tags / Keywords</th><td>schema.org, rich results, structured data, knowledge graph, rich pins, rich cards, woocommerce, pinterest, local seo, image seo, video seo, news seo, rating, review, recipe, event, product, qapage, howto</td></tr>
</table>

<h2>Description</h2>

<p style="margin:0;"><img class="readme-icon" src="https://surniaulula.github.io/wpsso-schema-json-ld/assets/icon-256x256.png"></p>

<p><strong>Offers <em>accurate</em> and <em>comprehensive</em> Schema JSON-LD markup:</strong></p>

<p>Including image SEO, video SEO, local business, organization, publisher, person, author and co-authors, extensive e-Commerce product markup, product variations, product ratings, aggregate ratings, reviews, recipe information, event details, collection pages, profile pages, search pages, item lists for <a href="https://developers.google.com/search/docs/guides/mark-up-listings">Google's Carousel Rich Results</a>, customized property values, and much, much more (see the complete list of features below for Standard / Premium add-on details).</p>

<p><strong>Includes Schema JSON-LD markup for posts, pages, custom post types, terms (category, tags, etc.), custom taxonomies, user profiles, search results, Accelerated Mobile Pages (AMP) pages, etc.</strong></p>

<p><strong>Better Schema product markup for WooCommerce:</strong></p>

<p>The <a href="https://wordpress.org/plugins/woocommerce/">WooCommerce plugin by Automattic</a> offers <em>incomplete</em> Schema markup for <a href="https://developers.google.com/search/docs/data-types/product">Google's Product Rich Results</a> requirements, where-as the <strong>WPSSO Core Premium plugin and its WPSSO JSON Premium add-on provide <em>complete and correct</em> Facebook Product meta tags and Schema Product markup for Google's Rich Results</strong>, including additional product images, product variations, product attributes (brand, color, condition, EAN, dimensions, GTIN-8/12/13/14, ISBN, material, MPN, size, SKU, weight, etc), product reviews, product ratings, sale start / end dates, sale prices, pre-tax prices, VAT prices, and much, much more.</p>

<p><strong>Fixes ALL Google Search Console / Structured Data Testing Tool errors:</strong></p>

<ul>
<li>A value for the <em>headline</em> field is required.</li>
<li>A value for the <em>image</em> field is required.</li>
<li>A value for the <em>logo</em> field is required.</li>
<li>A value for the <em>publisher</em> field is required.</li>
<li>The <em>aggregateRating</em> field is recommended.</li>
<li>The <em>brand</em> field is recommended.</li>
<li>The <em>headline</em> field is recommended.</li>
<li>The <em>image</em> field is recommended.</li>
<li>The <em>mainEntityOfPage</em> field is recommended.</li>
<li>The <em>review</em> field is recommended.</li>
<li>This Product is missing a global identifier.</li>
<li>etc.</li>
</ul>

<p>Additional e-Commerce plugins are also provided with the WPSSO Core Premium plugin, including Easy Digital Downloads, MarketPress, and WP eCommerce.</p>

<h3>Users Love the WPSSO JSON Add-on</h3>

<p>&#x2605;&#x2605;&#x2605;&#x2605;&#x2605; &mdash; "Forget everything else this is the best schema plugin - Sincerely, we bought other plugins that we had to abandon due to the lack of important features, but with this [WPSSO JSON] we get all that we need - and our schema has more features than the competition!" - <a href="https://wordpress.org/support/topic/forget-everything-else-this-is-the-best-schema-plugin/">zuki305</a></p>

<p>&#x2605;&#x2605;&#x2605;&#x2605;&#x2605; &mdash; "Tried three other plugins before this one - for our Woocommerce site, this was by far the best one. Thanks!" - <a href="https://wordpress.org/support/topic/tried-three-other-plugins-before-this-one/">EntoMarket</a></p>

<p>&#x2605;&#x2605;&#x2605;&#x2605;&#x2605; &mdash; "Crazy good! This plugin is one of my favorites! JS aggressively develops and improves this suite of plugins, continuously improving and adding features – with great customer support to boot! Highly recommended to improve your SEO for all kinds of JSON schemas!" - <a href="https://wordpress.org/support/topic/crazy-good-1/">mikegoubeaux</a></p>

<p>&#x2605;&#x2605;&#x2605;&#x2605;&#x2605; &mdash; "This plugin is heaven sent. I know little about SSO and this has taken care of everything. The support makes this an even better plugin to have. Keep up the great work!" - <a href="https://wordpress.org/support/topic/best-plugin-and-support-10/">kevanchetty</a></p>

<h3>WPSSO JSON Free / Standard Features</h3>

<ul>
<li><p>Extends the features of the WPSSO Core plugin.</p></li>
<li><p>Provides Schema JSON-LD markup (aka Structured Data) for the following Schema types (other Schema types are available in the Premium add-on):</p>

<ul>
<li><a href="https://schema.org/Article">schema.org/Article</a> (includes 19 Schema types)</li>
<li><a href="https://schema.org/Blog">schema.org/Blog</a></li>
<li><a href="https://schema.org/CreativeWork">schema.org/CreativeWork</a> (includes 86 Schema types)</li>
<li><a href="https://schema.org/Thing">schema.org/Thing</a> (includes 478 Schema types)</li>
</ul></li>
<li><p>Optinally customize the Schema type for each individual posts, pages, custom post types, tags, categories, custom taxonomy / terms, and attachment pages.</p></li>
<li><p>Provides complete Schema ImageObject SEO markup with information from the WordPress Media Library (name, alternateName, alternativeHeadline, caption, description, fileFormat, width, height, keywords).</p></li>
<li><p>Built-in support for Automattic's <a href="https://wordpress.org/plugins/amp/">Accelerated Mobile Pages (AMP)</a> plugin.</p></li>
<li><p>Includes contributor markup for <a href="https://wordpress.org/plugins/co-authors-plus/">Co-Authors Plus</a> authors and guest authors (<a href="https://wpsso.com/">WPSSO Core Premium plugin</a> required).</p></li>
<li><p>Adds a Schema Markup settings page to the SSO menu with additional options:</p>

<ul>
<li>Knowledge Graph

<ul>
<li>Knowledge Graph for Home Page

<ul>
<li>Include WebSite Information for Google Search</li>
<li>Include Organization Social Profile for a Business Website</li>
<li>Include Person Social Profile for a Personal Website</li>
</ul></li>
<li>User for Person Social Profile</li>
</ul></li>
<li>Schema Properties

<ul>
<li>WebSite Name</li>
<li>WebSite Alternate Name</li>
<li>WebSite Description</li>
<li>Organization Logo URL</li>
<li>Organization Banner URL</li>
<li>Maximum Images to Include</li>
<li>Schema Image Dimensions</li>
<li>Maximum Description Length</li>
<li>Maximum Text Property Length</li>
<li>Add CreativeWork Text Property</li>
<li>Add 5 Star Rating If No Rating</li>
</ul></li>
<li>Schema Types

<ul>
<li>Type for Blog Front Page</li>
<li>Type for Static Front Page</li>
<li>Type for User / Author Page</li>
<li>Type for Search Results Page</li>
<li>Type for Other Archive Page</li>
<li>Type by Post Type for Posts, Pages, Media, (Post Type) Archive Page, and custom post types</li>
<li>Type by Term Taxonomy for Categories, Tags, and custom term taxonomies</li>
</ul></li>
<li>Integration (WPSSO Core Premium required)

<ul>
<li>Product Attribute Names

<ul>
<li>Product Brand Attribute Name </li>
<li>Product Color Attribute Name </li>
<li>Product Condition Attribute Name </li>
<li>Product MPN Attribute Name </li>
<li>Product GTIN-14 Attribute Name </li>
<li>Product GTIN-13/EAN Attribute Name </li>
<li>Product GTIN-12/UPC Attribute Name </li>
<li>Product GTIN-8 Attribute Name </li>
<li>Product GTIN Attribute Name </li>
<li>Product ISBN Attribute Name </li>
<li>Product Material Attribute Name </li>
<li>Product Size Attribute Name </li>
<li>Product Target Gender Attr. Name</li>
<li>Product Volume (ml) Attribute Name</li>
</ul></li>
</ul></li>
<li>Custom Meta (WPSSO Core Premium required)

<ul>
<li>Custom Field Names

<ul>
<li>Microdata Type URLs Custom Field </li>
<li>How-To Steps Custom Field </li>
<li>How-To Supplies Custom Field </li>
<li>How-To Tools Custom Field </li>
<li>Image URL Custom Field </li>
<li>Product Availability Custom Field</li>
<li>Product Brand Custom Field </li>
<li>Product Color Custom Field </li>
<li>Product Condition Custom Field </li>
<li>Product Currency Custom Field</li>
<li>Product GTIN-14 Custom Field </li>
<li>Product GTIN-13/EAN Custom Field </li>
<li>Product GTIN-12/UPC Custom Field </li>
<li>Product GTIN-8 Custom Field </li>
<li>Product GTIN Custom Field </li>
<li>Product ISBN Custom Field </li>
<li>Product Material Custom Field </li>
<li>Product MPN Custom Field </li>
<li>Product Price Custom Field </li>
<li>Product Size Custom Field </li>
<li>Product SKU Custom Field </li>
<li>Product Target Gender Custom Field </li>
<li>Product Volume (ml) Custom Field </li>
<li>Recipe Ingredients Custom Field </li>
<li>Recipe Instructions Custom Field </li>
<li>Same-As URLs Custom Field </li>
<li>Video Embed HTML Custom Field </li>
<li>Video URL Custom Field</li>
</ul></li>
</ul></li>
<li>Meta Defaults

<ul>
<li>Creative Work Information

<ul>
<li>Default Family Friendly</li>
<li>Default Publisher</li>
<li>Default Service Provider</li>
</ul></li>
<li>Event Information

<ul>
<li>Default Organizer Org.</li>
<li>Default Organizer Person</li>
<li>Default Performer Org.</li>
<li>Default Performer Person</li>
<li>Default Event Venue</li>
</ul></li>
<li>Job Posting Information

<ul>
<li>Default Hiring Organization</li>
<li>Default Job Location</li>
</ul></li>
</ul></li>
</ul></li>
</ul>

<h3>WPSSO JSON Premium Features</h3>

<ul>
<li><p>Provides Schema JSON-LD markup (aka Structured Data) for <em>all Schema types and sub-types</em>, including <a href="https://schema.org/ItemList">schema.org/ItemList</a> for <a href="https://developers.google.com/search/docs/guides/mark-up-listings">Google's Carousel Rich Results</a> feature:</p>

<ul>
<li><a href="https://schema.org/ClaimReview">schema.org/ClaimReview</a></li>
<li><a href="https://schema.org/CollectionPage">schema.org/CollectionPage</a> (includes 3 Schema types)</li>
<li><a href="https://schema.org/Course">schema.org/Course</a></li>
<li><a href="https://schema.org/Event">schema.org/Event</a> (includes 19 Schema types)</li>
<li><a href="https://schema.org/FAQPage">schema.org/FAQPage</a></li>
<li><a href="https://schema.org/FoodEstablishment">schema.org/FoodEstablishment</a> (includes 9 Schema types)</li>
<li><a href="https://schema.org/HowTo">schema.org/HowTo</a> (includes 2 Schema types)</li>
<li><a href="https://schema.org/ItemList">schema.org/ItemList</a> (includes 3 Schema types)</li>
<li><a href="https://schema.org/JobPosting">schema.org/JobPosting</a></li>
<li><a href="https://schema.org/LocalBusiness">schema.org/LocalBusiness</a> (includes 133 Schema types)</li>
<li><a href="https://schema.org/Movie">schema.org/Movie</a></li>
<li><a href="https://schema.org/Organization">schema.org/Organization</a> (includes 22 Schema types)</li>
<li><a href="https://schema.org/Person">schema.org/Person</a></li>
<li><a href="https://schema.org/Place">schema.org/Place</a> (includes 176 Schema types)</li>
<li><a href="https://schema.org/Product">schema.org/Product</a> (includes 9 Schema types)</li>
<li><a href="https://schema.org/ProfilePage">schema.org/ProfilePage</a></li>
<li><a href="https://schema.org/QAPage">schema.org/QAPage</a></li>
<li><a href="https://schema.org/Question">schema.org/Question</a> and Answer</li>
<li><a href="https://schema.org/Recipe">schema.org/Recipe</a></li>
<li><a href="https://schema.org/Review">schema.org/Review</a> (includes 2 Schema types)</li>
<li><a href="https://schema.org/SearchResultsPage">schema.org/SearchResultsPage</a></li>
<li><a href="https://schema.org/SoftwareApplication">schema.org/SoftwareApplication</a> (includes 4 Schema types)</li>
<li><a href="https://schema.org/WebPage">schema.org/WebPage</a> (includes 13 Schema types)</li>
<li><a href="https://schema.org/WebSite">schema.org/WebSite</a></li>
</ul></li>
<li><p>Provides complete video SEO markup with information from video service APIs (Facebook, Slideshare, Soundcloud, Vimeo, Wistia, YouTube).</p></li>
<li><p>WooCommerce product variations are grouped by currency and added as a Schema AggregateOffer for Google's Rich Results (includes the product variation group high price, low price, and currency).</p></li>
<li><p>Fixes common Google testing tool warnings for WooCommerce products, like "Missing Product ID", "brand field is recommended", etc.</p></li>
<li><p>Fixes common Google testing tool warnings like "aggregateRating field is recommended" and "review field is recommended".</p></li>
<li><p>Includes Aggregate Rating values (if available from WordPress) in the main webpage Schema "aggregateRating" property.</p></li>
<li><p>Includes Review values (if available from WordPress) in the main webpage Schema "review" property.</p></li>
<li><p>Supports the Schema JSON-LD created by the Yoast SEO How-To and FAQ blocks by moving it into the main webpage Schema CreativeWork markup.</p></li>
<li><p>Detects JSON-LD scripts in post content (from Gutenberg editor blocks, for example) and includes their data in the Schema CreativeWork type / sub-types.</p></li>
<li><p>Supports additional WooCommerce product attributes, including single attribute values for the main product, variable product attributes, and default product attribute values:</p>

<ul>
<li>Brand</li>
<li>Color</li>
<li>Condition</li>
<li>MPN (aka Manufacturer Part Number)</li>
<li>GTIN-14</li>
<li>GTIN-13/EAN</li>
<li>GTIN-12/UPC</li>
<li>GTIN-8</li>
<li>GTIN</li>
<li>ISBN</li>
<li>Material</li>
<li>Size</li>
<li>Target Gender</li>
<li>Volume (in ml)</li>
</ul></li>
<li><p>Includes additional customizable option values in the Document SSO metabox, shown based on the selected Schema type:</p>

<ul>
<li>All Schema Types <img class="readme-example" src="https://surniaulula.github.io/wpsso-schema-json-ld/images/settings/wpsso-json-social-metabox-product.png">

<ul>
<li>Schema Type</li>
<li>Name / Title</li>
<li>Alternate Name</li>
<li>Description</li>
<li>Microdata Type URLs</li>
<li>Same-As URLs</li>
</ul></li>
<li>Creative Work Information

<ul>
<li>Part of URL</li>
<li>Headline</li>
<li>Full Text</li>
<li>Keywords</li>
<li>Language</li>
<li>Family Friendly</li>
<li>Copyright Year</li>
<li>Publisher</li>
<li>Service Provider</li>
</ul></li>
<li>Event Information

<ul>
<li>Event Language</li>
<li>Event Organizer Org.</li>
<li>Event Organizer Person</li>
<li>Event Performer Org.</li>
<li>Event Performer Person</li>
<li>Event Venue</li>
<li>Event Start (date, time, timezone)</li>
<li>Event End (date, time, timezone)</li>
<li>Offers Start (date, time, timezone)</li>
<li>Offers End (date, time, timezone)</li>
<li>Event Offers (name, price, currency, availability)</li>
</ul></li>
<li>How-To

<ul>
<li>How-To Makes </li>
<li>How-To Preparation Time </li>
<li>How-To Total Time </li>
<li>How-To Supplies </li>
<li>How-To Tools </li>
<li>How-To Steps (section name, section description, step name, and direction text)</li>
</ul></li>
<li>Job Posting Information <img class="readme-example" src="https://surniaulula.github.io/wpsso-schema-json-ld/images/settings/wpsso-json-social-metabox-recipe.png">

<ul>
<li>Job Posting Job Title</li>
<li>Job Posting Hiring Organization</li>
<li>Job Posting Job Location</li>
<li>Job Posting Base Salary</li>
<li>Job Posting Employment Type</li>
<li>Job Posting Expires</li>
</ul></li>
<li>Movie Information

<ul>
<li>Cast Names</li>
<li>Director Names</li>
<li>Production Company</li>
<li>Movie Runtime</li>
</ul></li>
<li>Organization Information

<ul>
<li>Organization</li>
</ul></li>
<li>Person Information

<ul>
<li>Person</li>
</ul></li>
<li>Product Information (Additional)

<ul>
<li>Product Length (cm)</li>
<li>Product Width (cm)</li>
<li>Product Height (cm)</li>
<li>Product Depth (cm)</li>
<li>Product Volume (ml)</li>
<li>Product GTIN-14</li>
<li>Product GTIN-13/EAN</li>
<li>Product GTIN-12/UPC</li>
<li>Product GTIN-8</li>
<li>Product GTIN</li>
</ul></li>
<li>QA Page Information

<ul>
<li>QA Heading</li>
</ul></li>
<li>Recipe Information

<ul>
<li>Recipe Cuisine </li>
<li>Recipe Course </li>
<li>Recipe Makes </li>
<li>Recipe Cooking Method </li>
<li>Recipe Preparation Time </li>
<li>Recipe Cooking Time </li>
<li>Recipe Total Time </li>
<li>Recipe Total Calories </li>
<li>Recipe Ingredients </li>
<li>Recipe Instructions </li>
<li>Recipe Nutrition Information per Serving 

<ul>
<li>Serving Size</li>
<li>Calories</li>
<li>Protein</li>
<li>Fiber</li>
<li>Carbohydrates</li>
<li>Sugar</li>
<li>Sodium</li>
<li>Fat</li>
<li>Saturated Fat</li>
<li>Unsaturated Fat</li>
<li>Trans Fat</li>
<li>Cholesterol</li>
</ul></li>
</ul></li>
<li>Review Information

<ul>
<li>Review Subject URL </li>
<li>Review Rating </li>
<li>Review Rating Name</li>
</ul></li>
<li>Claim Review Information

<ul>
<li>Claim Short Summary</li>
<li>Claim Made on Date</li>
<li>Claim Author Type</li>
<li>Claim Author Name</li>
<li>Claim Author URL</li>
<li>First Appearance URL</li>
</ul></li>
<li>Software Application Information

<ul>
<li>Operating System</li>
</ul></li>
</ul></li>
<li><p>Select any available Schema type or sub-type for your content, including the following and many more:</p>

<ul>
<li>Schema Type <a href="https://schema.org/CreativeWork">schema.org/CreativeWork</a> 

<ul>
<li>Schema Type <a href="https://schema.org/Answer">schema.org/Answer</a></li>
<li>Schema Type <a href="https://schema.org/Article">schema.org/Article</a>

<ul>
<li>Schema Type <a href="https://schema.org/AdvertiserContentArticle">schema.org/AdvertiserContentArticle</a></li>
<li>Schema Type <a href="https://schema.org/NewsArticle">schema.org/NewsArticle</a>

<ul>
<li>Schema Type <a href="https://schema.org/AnalysisNewsArticle">schema.org/AnalysisNewsArticle</a></li>
<li>Schema Type <a href="https://schema.org/AskPublicNewsArticle">schema.org/AskPublicNewsArticle</a></li>
<li>Schema Type <a href="https://schema.org/BackgroundNewsArticle">schema.org/BackgroundNewsArticle</a></li>
<li>Schema Type <a href="https://schema.org/OpinionNewsArticle">schema.org/OpinionNewsArticle</a></li>
<li>Schema Type <a href="https://schema.org/ReportageNewsArticle">schema.org/ReportageNewsArticle</a></li>
<li>Schema Type <a href="https://schema.org/ReviewNewsArticle">schema.org/ReviewNewsArticle</a></li>
</ul></li>
<li>Schema Type <a href="https://schema.org/SatiricalArticle">schema.org/SatiricalArticle</a></li>
<li>Schema Type <a href="https://schema.org/Report">schema.org/Report</a></li>
<li>Schema Type <a href="https://schema.org/ScholarlyArticle">schema.org/ScholarlyArticle</a>

<ul>
<li>Schema Type <a href="https://schema.org/MedicalScholarlyArticle">schema.org/MedicalScholarlyArticle</a></li>
</ul></li>
<li>Schema Type <a href="https://schema.org/SocialMediaPosting">schema.org/SocialMediaPosting</a>

<ul>
<li>Schema Type <a href="https://schema.org/BlogPosting">schema.org/BlogPosting</a>

<ul>
<li>Schema Type <a href="https://schema.org/LiveBlogPosting">schema.org/LiveBlogPosting</a></li>
</ul></li>
<li>Schema Type <a href="https://schema.org/DiscussionForumPosting">schema.org/DiscussionForumPosting</a></li>
<li>Schema Type <a href="https://schema.org/SocialMediaPosting">schema.org/SocialMediaPosting</a></li>
</ul></li>
<li>Schema Type <a href="https://schema.org/TechArticle">schema.org/TechArticle</a>

<ul>
<li>Schema Type <a href="https://schema.org/APIReference">schema.org/APIReference</a></li>
</ul></li>
</ul></li>
<li>Schema Type <a href="https://schema.org/Blog">schema.org/Blog</a></li>
<li>Schema Type <a href="https://schema.org/Book">schema.org/Book</a></li>
<li>Schema Type <a href="https://schema.org/Clip">schema.org/Clip</a></li>
<li>Schema Type <a href="https://schema.org/Comment">schema.org/Comment</a></li>
<li>Schema Type <a href="https://schema.org/Conversation">schema.org/Conversation</a></li>
<li>Schema Type <a href="https://schema.org/Course">schema.org/Course</a></li>
<li>Schema Type <a href="https://schema.org/CreativeWorkSeason">schema.org/CreativeWorkSeason</a></li>
<li>Schema Type <a href="https://schema.org/CreativeWorkSeries">schema.org/CreativeWorkSeries</a></li>
<li>Schema Type <a href="https://schema.org/DataCatalog">schema.org/DataCatalog</a></li>
<li>Schema Type <a href="https://schema.org/DataSet">schema.org/DataSet</a></li>
<li>Schema Type <a href="https://schema.org/DigitalDocument">schema.org/DigitalDocument</a></li>
<li>Schema Type <a href="https://schema.org/Episode">schema.org/Episode</a></li>
<li>Schema Type <a href="https://schema.org/Game">schema.org/Game</a>

<ul>
<li>Schema Type <a href="https://schema.org/VideoGame">schema.org/VideoGame</a></li>
</ul></li>
<li>Schema Type <a href="https://schema.org/HowTo">schema.org/HowTo</a>

<ul>
<li>Schema Type <a href="https://schema.org/Recipe">schema.org/Recipe</a></li>
</ul></li>
<li>Schema Type <a href="https://schema.org/Map">schema.org/Map</a></li>
<li>Schema Type <a href="https://schema.org/MediaObject">schema.org/MediaObject</a>

<ul>
<li>Schema Type <a href="https://schema.org/AudioObject">schema.org/AudioObject</a></li>
<li>Schema Type <a href="https://schema.org/DataDownload">schema.org/DataDownload</a></li>
<li>Schema Type <a href="https://schema.org/ImageObject">schema.org/ImageObject</a></li>
<li>Schema Type <a href="https://schema.org/MusicVideoObject">schema.org/MusicVideoObject</a></li>
<li>Schema Type <a href="https://schema.org/VideoObject">schema.org/VideoObject</a></li>
</ul></li>
<li>Schema Type <a href="https://schema.org/Menu">schema.org/Menu</a></li>
<li>Schema Type <a href="https://schema.org/MenuSection">schema.org/MenuSection</a></li>
<li>Schema Type <a href="https://schema.org/Message">schema.org/Message</a></li>
<li>Schema Type <a href="https://schema.org/Movie">schema.org/Movie</a></li>
<li>Schema Type <a href="https://schema.org/MusicComposition">schema.org/MusicComposition</a></li>
<li>Schema Type <a href="https://schema.org/MusicPlaylist">schema.org/MusicPlaylist</a>

<ul>
<li>Schema Type <a href="https://schema.org/MusicAlbum">schema.org/MusicAlbum</a></li>
<li>Schema Type <a href="https://schema.org/MusicRelease">schema.org/MusicRelease</a></li>
</ul></li>
<li>Schema Type <a href="https://schema.org/MusicRecording">schema.org/MusicRecording</a></li>
<li>Schema Type <a href="https://schema.org/Painting">schema.org/Painting</a></li>
<li>Schema Type <a href="https://schema.org/Photograph">schema.org/Photograph</a></li>
<li>Schema Type <a href="https://schema.org/PublicationIssue">schema.org/PublicationIssue</a></li>
<li>Schema Type <a href="https://schema.org/PublicationVolume">schema.org/PublicationVolume</a></li>
<li>Schema Type <a href="https://schema.org/Question">schema.org/Question</a></li>
<li>Schema Type <a href="https://schema.org/Review">schema.org/Review</a>

<ul>
<li>Schema Type <a href="https://schema.org/ClaimReview">schema.org/ClaimReview</a></li>
</ul></li>
<li>Schema Type <a href="https://schema.org/Sculpture">schema.org/Sculpture</a></li>
<li>Schema Type <a href="https://schema.org/Series">schema.org/Series</a></li>
<li>Schema Type <a href="https://schema.org/SoftwareApplication">schema.org/SoftwareApplication</a>

<ul>
<li>Schema Type <a href="https://schema.org/MobileApplication">schema.org/MobileApplication</a></li>
<li>Schema Type <a href="https://schema.org/VideoGame">schema.org/VideoGame</a></li>
<li>Schema Type <a href="https://schema.org/WebApplication">schema.org/WebApplication</a></li>
</ul></li>
<li>Schema Type <a href="https://schema.org/SoftwareSourceCode">schema.org/SoftwareSourceCode</a></li>
<li>Schema Type <a href="https://schema.org/TVSeason">schema.org/TVSeason</a></li>
<li>Schema Type <a href="https://schema.org/TVSeries">schema.org/TVSeries</a></li>
<li>Schema Type <a href="https://schema.org/VisualArtwork">schema.org/VisualArtwork</a></li>
<li>Schema Type <a href="https://schema.org/WebPage">schema.org/WebPage</a>

<ul>
<li>Schema Type <a href="https://schema.org/AboutPage">schema.org/AboutPage</a></li>
<li>Schema Type <a href="https://schema.org/CheckoutPage">schema.org/CheckoutPage</a></li>
<li>Schema Type <a href="https://schema.org/CollectionPage">schema.org/CollectionPage</a>

<ul>
<li>Schema Type <a href="https://schema.org/ImageGallery">schema.org/ImageGallery</a></li>
<li>Schema Type <a href="https://schema.org/VideoGallery">schema.org/VideoGallery</a></li>
</ul></li>
<li>Schema Type <a href="https://schema.org/ContactPage">schema.org/ContactPage</a></li>
<li>Schema Type <a href="https://schema.org/FAQPage">schema.org/FAQPage</a></li>
<li>Schema Type <a href="https://schema.org/ItemPage">schema.org/ItemPage</a></li>
<li>Schema Type <a href="https://health-lifesci.schema.org/MedicalWebPage">health-lifesci.schema.org/MedicalWebPage</a></li>
<li>Schema Type <a href="https://schema.org/ProfilePage">schema.org/ProfilePage</a></li>
<li>Schema Type <a href="https://schema.org/QAPage">schema.org/QAPage</a></li>
<li>Schema Type <a href="https://schema.org/SearchResultsPage">schema.org/SearchResultsPage</a></li>
</ul></li>
<li>Schema Type <a href="https://schema.org/WebPageElement">schema.org/WebPageElement</a></li>
<li>Schema Type <a href="https://schema.org/WebSite">schema.org/WebSite</a></li>
</ul></li>
<li>Schema Type <a href="https://schema.org/Event">schema.org/Event</a>

<ul>
<li>Schema Type <a href="https://schema.org/BusinessEvent">schema.org/BusinessEvent</a></li>
<li>Schema Type <a href="https://schema.org/ChildrensEvent">schema.org/ChildrensEvent</a></li>
<li>Schema Type <a href="https://schema.org/DanceEvent">schema.org/DanceEvent</a></li>
<li>Schema Type <a href="https://schema.org/DeliveryEvent">schema.org/DeliveryEvent</a></li>
<li>Schema Type <a href="https://schema.org/EducationEvent">schema.org/EducationEvent</a></li>
<li>Schema Type <a href="https://schema.org/ExhibitionEvent">schema.org/ExhibitionEvent</a></li>
<li>Schema Type <a href="https://schema.org/Festival">schema.org/Festival</a></li>
<li>Schema Type <a href="https://schema.org/FoodEvent">schema.org/FoodEvent</a></li>
<li>Schema Type <a href="https://schema.org/LiteraryEvent">schema.org/LiteraryEvent</a></li>
<li>Schema Type <a href="https://schema.org/MusicEvent">schema.org/MusicEvent</a></li>
<li>Schema Type <a href="https://schema.org/PublicationEvent">schema.org/PublicationEvent</a></li>
<li>Schema Type <a href="https://schema.org/SaleEvent">schema.org/SaleEvent</a></li>
<li>Schema Type <a href="https://schema.org/ScreeningEvent">schema.org/ScreeningEvent</a></li>
<li>Schema Type <a href="https://schema.org/SocialEvent">schema.org/SocialEvent</a></li>
<li>Schema Type <a href="https://schema.org/SportsEvent">schema.org/SportsEvent</a></li>
<li>Schema Type <a href="https://schema.org/TheaterEvent">schema.org/TheaterEvent</a></li>
<li>Schema Type <a href="https://schema.org/VisualArtsEvent">schema.org/VisualArtsEvent</a></li>
</ul></li>
<li>Schema Type <a href="https://schema.org/Intangible">schema.org/Intangible</a>

<ul>
<li>Schema Type <a href="https://schema.org/Brand">schema.org/Brand</a></li>
<li>Schema Type <a href="https://schema.org/Enumeration">schema.org/Enumeration</a>

<ul>
<li>Schema Type <a href="https://health-lifesci.schema.org/MedicalEnumeration">health-lifesci.schema.org/MedicalEnumeration</a>

<ul>
<li>Schema Type <a href="https://schema.org/MedicalSpecialty">schema.org/MedicalSpecialty</a>

<ul>
<li>Schema Type <a href="https://health-lifesci.schema.org/Anesthesia">health-lifesci.schema.org/Anesthesia</a></li>
<li>Schema Type <a href="https://health-lifesci.schema.org/Cardiovascular">health-lifesci.schema.org/Cardiovascular</a></li>
<li>Schema Type <a href="https://health-lifesci.schema.org/CommunityHealth">health-lifesci.schema.org/CommunityHealth</a></li>
<li>Schema Type <a href="https://health-lifesci.schema.org/Dentistry">health-lifesci.schema.org/Dentistry</a></li>
<li>Schema Type <a href="https://health-lifesci.schema.org/Dermatologic">health-lifesci.schema.org/Dermatologic</a></li>
<li>Schema Type <a href="https://health-lifesci.schema.org/Dermatology">health-lifesci.schema.org/Dermatology</a></li>
<li>Schema Type <a href="https://health-lifesci.schema.org/DietNutrition">health-lifesci.schema.org/DietNutrition</a></li>
<li>Schema Type <a href="https://health-lifesci.schema.org/Emergency">health-lifesci.schema.org/Emergency</a></li>
<li>Schema Type <a href="https://health-lifesci.schema.org/Endocrine">health-lifesci.schema.org/Endocrine</a></li>
<li>Schema Type <a href="https://health-lifesci.schema.org/Gastroenterologic">health-lifesci.schema.org/Gastroenterologic</a></li>
<li>Schema Type <a href="https://health-lifesci.schema.org/Genetic">health-lifesci.schema.org/Genetic</a></li>
<li>Schema Type <a href="https://health-lifesci.schema.org/Geriatric">health-lifesci.schema.org/Geriatric</a></li>
<li>Schema Type <a href="https://health-lifesci.schema.org/Gynecologic">health-lifesci.schema.org/Gynecologic</a></li>
<li>Schema Type <a href="https://health-lifesci.schema.org/Hematologic">health-lifesci.schema.org/Hematologic</a></li>
<li>Schema Type <a href="https://health-lifesci.schema.org/Infectious">health-lifesci.schema.org/Infectious</a></li>
<li>Schema Type <a href="https://health-lifesci.schema.org/LaboratoryScience">health-lifesci.schema.org/LaboratoryScience</a></li>
<li>Schema Type <a href="https://health-lifesci.schema.org/MedicalSpecialty">health-lifesci.schema.org/MedicalSpecialty</a></li>
<li>Schema Type <a href="https://health-lifesci.schema.org/Midwifery">health-lifesci.schema.org/Midwifery</a></li>
<li>Schema Type <a href="https://health-lifesci.schema.org/Musculoskeletal">health-lifesci.schema.org/Musculoskeletal</a></li>
<li>Schema Type <a href="https://health-lifesci.schema.org/Neurologic">health-lifesci.schema.org/Neurologic</a></li>
<li>Schema Type <a href="https://health-lifesci.schema.org/Nursing">health-lifesci.schema.org/Nursing</a></li>
<li>Schema Type <a href="https://health-lifesci.schema.org/Obstetric">health-lifesci.schema.org/Obstetric</a></li>
<li>Schema Type <a href="https://health-lifesci.schema.org/OccupationalTherapy">health-lifesci.schema.org/OccupationalTherapy</a></li>
<li>Schema Type <a href="https://health-lifesci.schema.org/Oncologic">health-lifesci.schema.org/Oncologic</a></li>
<li>Schema Type <a href="https://health-lifesci.schema.org/Optometric">health-lifesci.schema.org/Optometric</a></li>
<li>Schema Type <a href="https://health-lifesci.schema.org/Otolaryngologic">health-lifesci.schema.org/Otolaryngologic</a></li>
<li>Schema Type <a href="https://health-lifesci.schema.org/Pathology">health-lifesci.schema.org/Pathology</a></li>
<li>Schema Type <a href="https://health-lifesci.schema.org/Pediatric">health-lifesci.schema.org/Pediatric</a></li>
<li>Schema Type <a href="https://health-lifesci.schema.org/PharmacySpecialty">health-lifesci.schema.org/PharmacySpecialty</a></li>
<li>Schema Type <a href="https://health-lifesci.schema.org/Physiotherapy">health-lifesci.schema.org/Physiotherapy</a></li>
<li>Schema Type <a href="https://health-lifesci.schema.org/PlasticSurgery">health-lifesci.schema.org/PlasticSurgery</a></li>
<li>Schema Type <a href="https://health-lifesci.schema.org/Podiatric">health-lifesci.schema.org/Podiatric</a></li>
<li>Schema Type <a href="https://health-lifesci.schema.org/PrimaryCare">health-lifesci.schema.org/PrimaryCare</a></li>
<li>Schema Type <a href="https://health-lifesci.schema.org/Psychiatric">health-lifesci.schema.org/Psychiatric</a></li>
<li>Schema Type <a href="https://health-lifesci.schema.org/PublicHealth">health-lifesci.schema.org/PublicHealth</a></li>
<li>Schema Type <a href="https://health-lifesci.schema.org/Pulmonary">health-lifesci.schema.org/Pulmonary</a></li>
<li>Schema Type <a href="https://health-lifesci.schema.org/Radiography">health-lifesci.schema.org/Radiography</a></li>
<li>Schema Type <a href="https://health-lifesci.schema.org/Renal">health-lifesci.schema.org/Renal</a></li>
<li>Schema Type <a href="https://health-lifesci.schema.org/RespiratoryTherapy">health-lifesci.schema.org/RespiratoryTherapy</a></li>
<li>Schema Type <a href="https://health-lifesci.schema.org/Rheumatologic">health-lifesci.schema.org/Rheumatologic</a></li>
<li>Schema Type <a href="https://health-lifesci.schema.org/SpeechPathology">health-lifesci.schema.org/SpeechPathology</a></li>
<li>Schema Type <a href="https://health-lifesci.schema.org/Surgical">health-lifesci.schema.org/Surgical</a></li>
<li>Schema Type <a href="https://health-lifesci.schema.org/Toxicologic">health-lifesci.schema.org/Toxicologic</a></li>
<li>Schema Type <a href="https://health-lifesci.schema.org/Urologic">health-lifesci.schema.org/Urologic</a></li>
</ul></li>
<li>Schema Type <a href="https://health-lifesci.schema.org/MedicineSystem">health-lifesci.schema.org/MedicineSystem</a>

<ul>
<li>Schema Type <a href="https://health-lifesci.schema.org/Ayurvedic">health-lifesci.schema.org/Ayurvedic</a></li>
<li>Schema Type <a href="https://health-lifesci.schema.org/Chiropractic">health-lifesci.schema.org/Chiropractic</a></li>
<li>Schema Type <a href="https://health-lifesci.schema.org/Homeopathic">health-lifesci.schema.org/Homeopathic</a></li>
<li>Schema Type <a href="https://health-lifesci.schema.org/Osteopathic">health-lifesci.schema.org/Osteopathic</a></li>
<li>Schema Type <a href="https://health-lifesci.schema.org/TraditionalChinese">health-lifesci.schema.org/TraditionalChinese</a></li>
<li>Schema Type <a href="https://health-lifesci.schema.org/WesternConventional">health-lifesci.schema.org/WesternConventional</a></li>
</ul></li>
</ul></li>
<li>Schema Type <a href="https://schema.org/ItemList">schema.org/ItemList</a>

<ul>
<li>Schema Type <a href="https://schema.org/BreadcrumbList">schema.org/BreadcrumbList</a></li>
<li>Schema Type <a href="https://schema.org/OfferCatalog">schema.org/OfferCatalog</a></li>
</ul></li>
<li>Schema Type <a href="https://schema.org/JobPosting">schema.org/JobPosting</a></li>
<li>Schema Type <a href="https://schema.org/ListItem">schema.org/ListItem</a>

<ul>
<li>Schema Type <a href="https://schema.org/HowToDirection">schema.org/HowToDirection</a></li>
<li>Schema Type <a href="https://schema.org/HowToItem">schema.org/HowToItem</a>

<ul>
<li>Schema Type <a href="https://schema.org/HowToSupply">schema.org/HowToSupply</a></li>
<li>Schema Type <a href="https://schema.org/HowToTool">schema.org/HowToTool</a></li>
</ul></li>
<li>Schema Type <a href="https://schema.org/HowToSection">schema.org/HowToSection</a></li>
<li>Schema Type <a href="https://schema.org/HowToStep">schema.org/HowToStep</a></li>
<li>Schema Type <a href="https://schema.org/HowToTip">schema.org/HowToTip</a></li>
</ul></li>
<li>Schema Type <a href="https://schema.org/Offer">schema.org/Offer</a>

<ul>
<li>Schema Type <a href="https://schema.org/AggregateOffer">schema.org/AggregateOffer</a></li>
</ul></li>
<li>Schema Type <a href="https://schema.org/Rating">schema.org/Rating</a>

<ul>
<li>Schema Type <a href="https://schema.org/AggregateRating">schema.org/AggregateRating</a></li>
</ul></li>
<li>Schema Type <a href="https://schema.org/Service">schema.org/Service</a>

<ul>
<li>Schema Type <a href="https://schema.org/BroadcastService">schema.org/BroadcastService</a></li>
<li>Schema Type <a href="https://schema.org/CableOrSatelliteService">schema.org/CableOrSatelliteService</a></li>
<li>Schema Type <a href="https://schema.org/FinancialProduct">schema.org/FinancialProduct</a></li>
<li>Schema Type <a href="https://schema.org/FoodService">schema.org/FoodService</a></li>
<li>Schema Type <a href="https://schema.org/GovernmentService">schema.org/GovernmentService</a></li>
<li>Schema Type <a href="https://schema.org/TaxiService">schema.org/TaxiService</a></li>
</ul></li>
<li>Schema Type <a href="https://schema.org/Trip">schema.org/Trip</a>

<ul>
<li>Schema Type <a href="https://schema.org/BusTrip">schema.org/BusTrip</a></li>
<li>Schema Type <a href="https://schema.org/Flight">schema.org/Flight</a></li>
<li>Schema Type <a href="https://schema.org/TrainTrip">schema.org/TrainTrip</a></li>
<li>Schema Type <a href="https://schema.org/TouristTrip">schema.org/TouristTrip</a></li>
</ul></li>
</ul></li>
</ul></li>
<li>Schema Type <a href="https://schema.org/Organization">schema.org/Organization</a>

<ul>
<li>Schema Type <a href="https://schema.org/Airline">schema.org/Airline</a></li>
<li>Schema Type <a href="https://schema.org/Corporation">schema.org/Corporation</a></li>
<li>Schema Type <a href="https://schema.org/EducationalOrganization">schema.org/EducationalOrganization</a>

<ul>
<li>Schema Type <a href="https://schema.org/CollegeOrUniversity">schema.org/CollegeOrUniversity</a></li>
<li>Schema Type <a href="https://schema.org/ElementarySchool">schema.org/ElementarySchool</a></li>
<li>Schema Type <a href="https://schema.org/HighSchool">schema.org/HighSchool</a></li>
<li>Schema Type <a href="https://schema.org/MiddleSchool">schema.org/MiddleSchool</a></li>
<li>Schema Type <a href="https://schema.org/Preschool">schema.org/Preschool</a></li>
<li>Schema Type <a href="https://schema.org/School">schema.org/School</a></li>
</ul></li>
<li>Schema Type <a href="https://schema.org/GovernmentOrganization">schema.org/GovernmentOrganization</a></li>
<li>Schema Type <a href="https://schema.org/MedicalOrganization">schema.org/MedicalOrganization</a>

<ul>
<li>Schema Type <a href="https://schema.org/Dentist">schema.org/Dentist</a></li>
<li>Schema Type <a href="https://schema.org/MedicalOrganization">schema.org/MedicalOrganization</a></li>
<li>Schema Type <a href="https://schema.org/Pharmacy">schema.org/Pharmacy</a></li>
<li>Schema Type <a href="https://schema.org/Physician">schema.org/Physician</a></li>
</ul></li>
<li>Schema Type <a href="https://schema.org/NGO">schema.org/NGO</a></li>
<li>Schema Type <a href="https://schema.org/PerformingGroup">schema.org/PerformingGroup</a>

<ul>
<li>Schema Type <a href="https://schema.org/DanceGroup">schema.org/DanceGroup</a></li>
<li>Schema Type <a href="https://schema.org/MusicGroup">schema.org/MusicGroup</a></li>
<li>Schema Type <a href="https://schema.org/TheaterGroup">schema.org/TheaterGroup</a></li>
</ul></li>
<li>Schema Type <a href="https://schema.org/SportsOrganization">schema.org/SportsOrganization</a>

<ul>
<li>Schema Type <a href="https://schema.org/SportsTeam">schema.org/SportsTeam</a></li>
</ul></li>
</ul></li>
<li>Schema Type <a href="https://schema.org/Person">schema.org/Person</a></li>
<li>Schema Type <a href="https://schema.org/Place">schema.org/Place</a>

<ul>
<li>Schema Type <a href="https://schema.org/Accommodation">schema.org/Accommodation</a>

<ul>
<li>Schema Type <a href="https://schema.org/Apartment">schema.org/Apartment</a></li>
<li>Schema Type <a href="https://schema.org/CampingPitch">schema.org/CampingPitch</a></li>
<li>Schema Type <a href="https://schema.org/House">schema.org/House</a>

<ul>
<li>Schema Type <a href="https://schema.org/SingleFamilyResidence">schema.org/SingleFamilyResidence</a></li>
</ul></li>
<li>Schema Type <a href="https://schema.org/Room">schema.org/Room</a>

<ul>
<li>Schema Type <a href="https://schema.org/HotelRoom">schema.org/HotelRoom</a></li>
<li>Schema Type <a href="https://schema.org/MeetingRoom">schema.org/MeetingRoom</a></li>
</ul></li>
<li>Schema Type <a href="https://schema.org/Suite">schema.org/Room</a></li>
</ul></li>
<li>Schema Type <a href="https://schema.org/AdministrativeArea">schema.org/AdministrativeArea</a>

<ul>
<li>Schema Type <a href="https://schema.org/City">schema.org/City</a></li>
<li>Schema Type <a href="https://schema.org/Country">schema.org/Country</a></li>
<li>Schema Type <a href="https://schema.org/State">schema.org/State</a></li>
</ul></li>
<li>Schema Type <a href="https://schema.org/CivicStructure">schema.org/CivicStructure</a>

<ul>
<li>Schema Type <a href="https://schema.org/Airport">schema.org/Airport</a></li>
<li>Schema Type <a href="https://schema.org/Aquarium">schema.org/Aquarium</a></li>
<li>Schema Type <a href="https://schema.org/Beach">schema.org/Beach</a></li>
<li>Schema Type <a href="https://schema.org/Bridge">schema.org/Bridge</a></li>
<li>Schema Type <a href="https://schema.org/BusStation">schema.org/BusStation</a></li>
<li>Schema Type <a href="https://schema.org/BusStop">schema.org/BusStop</a></li>
<li>Schema Type <a href="https://schema.org/Cemetary">schema.org/Cemetary</a></li>
<li>Schema Type <a href="https://schema.org/Crematorium">schema.org/Crematorium</a></li>
<li>Schema Type <a href="https://schema.org/EventVenue">schema.org/EventVenue</a></li>
<li>Schema Type <a href="https://schema.org/Park">schema.org/Park</a></li>
<li>Schema Type <a href="https://schema.org/ParkingFacility">schema.org/ParkingFacility</a></li>
<li>Schema Type <a href="https://schema.org/PerformingArtsTheater">schema.org/PerformingArtsTheater</a></li>
<li>Schema Type <a href="https://schema.org/PlaceOfWorship">schema.org/PlaceOfWorship</a></li>
<li>Schema Type <a href="https://schema.org/Playground">schema.org/Playground</a></li>
<li>Schema Type <a href="https://schema.org/RVPark">schema.org/RVPark</a></li>
<li>Schema Type <a href="https://schema.org/SubwayStation">schema.org/SubwayStation</a></li>
<li>Schema Type <a href="https://schema.org/TaxiStand">schema.org/TaxiStand</a></li>
<li>Schema Type <a href="https://schema.org/TrainStation">schema.org/TrainStation</a></li>
<li>Schema Type <a href="https://schema.org/Zoo">schema.org/Zoo</a></li>
</ul></li>
<li>Schema Type <a href="https://schema.org/Landform">schema.org/Landform</a></li>
<li>Schema Type <a href="https://schema.org/LandmarksOrHistoricalBuildings">schema.org/LandmarksOrHistoricalBuildings</a></li>
<li>Schema Type <a href="https://schema.org/LocalBusiness">schema.org/LocalBusiness</a>

<ul>
<li>Schema Type <a href="https://schema.org/AnimalShelter">schema.org/AnimalShelter</a></li>
<li>Schema Type <a href="https://schema.org/AutomotiveBusiness">schema.org/AutomotiveBusiness</a>

<ul>
<li>Schema Type <a href="https://schema.org/AutoBodyShop">schema.org/AutoBodyShop</a></li>
<li>Schema Type <a href="https://schema.org/AutoDealer">schema.org/AutoDealer</a></li>
<li>Schema Type <a href="https://schema.org/AutoPartsStore">schema.org/AutoPartsStore</a></li>
<li>Schema Type <a href="https://schema.org/AutoRental">schema.org/AutoRental</a></li>
<li>Schema Type <a href="https://schema.org/AutoRepair">schema.org/AutoRepair</a></li>
<li>Schema Type <a href="https://schema.org/AutoWash">schema.org/AutoWash</a></li>
<li>Schema Type <a href="https://schema.org/GasStation">schema.org/GasStation</a></li>
<li>Schema Type <a href="https://schema.org/MotorcycleDealer">schema.org/MotorcycleDealer</a></li>
<li>Schema Type <a href="https://schema.org/MotorcycleRepair">schema.org/MotorcycleRepair</a></li>
</ul></li>
<li>Schema Type <a href="https://schema.org/ChildCare">schema.org/ChildCare</a></li>
<li>Schema Type <a href="https://schema.org/DryCleaningOrLaundry">schema.org/DryCleaningOrLaundry</a></li>
<li>Schema Type <a href="https://schema.org/EmergencyService">schema.org/EmergencyService</a>

<ul>
<li>Schema Type <a href="https://schema.org/FireStation">schema.org/FireStation</a></li>
<li>Schema Type <a href="https://schema.org/Hospital">schema.org/Hospital</a></li>
<li>Schema Type <a href="https://schema.org/PoliceStation">schema.org/PoliceStation</a></li>
</ul></li>
<li>Schema Type <a href="https://schema.org/EmploymentAgency">schema.org/EmploymentAgency</a></li>
<li>Schema Type <a href="https://schema.org/EntertainmentBusiness">schema.org/EntertainmentBusiness</a>

<ul>
<li>Schema Type <a href="https://schema.org/AdultEntertainment">schema.org/AdultEntertainment</a></li>
<li>Schema Type <a href="https://schema.org/AmusementPark">schema.org/AmusementPark</a></li>
<li>Schema Type <a href="https://schema.org/ArtGallery">schema.org/ArtGallery</a></li>
<li>Schema Type <a href="https://schema.org/Casino">schema.org/Casino</a></li>
<li>Schema Type <a href="https://schema.org/ComedyClub">schema.org/ComedyClub</a></li>
<li>Schema Type <a href="https://schema.org/MovieTheatre">schema.org/MovieTheatre</a></li>
<li>Schema Type <a href="https://schema.org/NightClub">schema.org/NightClub</a></li>
</ul></li>
<li>Schema Type <a href="https://schema.org/FinancialService">schema.org/FinancialService</a></li>
<li>Schema Type <a href="https://schema.org/FoodEstablishment">schema.org/FoodEstablishment</a>

<ul>
<li>Schema Type <a href="https://schema.org/Bakery">schema.org/Bakery</a></li>
<li>Schema Type <a href="https://schema.org/BarOrPub">schema.org/BarOrPub</a></li>
<li>Schema Type <a href="https://schema.org/Brewery">schema.org/Brewery</a></li>
<li>Schema Type <a href="https://schema.org/CafeOrCoffeeShop">schema.org/CafeOrCoffeeShop</a></li>
<li>Schema Type <a href="https://schema.org/FastFoodRestaurant">schema.org/FastFoodRestaurant</a></li>
<li>Schema Type <a href="https://schema.org/IceCreamShop">schema.org/IceCreamShop</a></li>
<li>Schema Type <a href="https://schema.org/Restaurant">schema.org/Restaurant</a></li>
<li>Schema Type <a href="https://schema.org/Winery">schema.org/Winery</a></li>
</ul></li>
<li>Schema Type <a href="https://schema.org/GovernmentOffice">schema.org/GovernmentOffice</a></li>
<li>Schema Type <a href="https://schema.org/HealthAndBeautyBusiness">schema.org/HealthAndBeautyBusiness</a>

<ul>
<li>Schema Type <a href="https://schema.org/BeautySalon">schema.org/BeautySalon</a></li>
<li>Schema Type <a href="https://schema.org/DaySpa">schema.org/DaySpa</a></li>
<li>Schema Type <a href="https://schema.org/HairSalon">schema.org/HairSalon</a></li>
<li>Schema Type <a href="https://schema.org/HealthClub">schema.org/HealthClub</a></li>
<li>Schema Type <a href="https://schema.org/NailSalon">schema.org/NailSalon</a></li>
<li>Schema Type <a href="https://schema.org/TattooParlor">schema.org/TattooParlor</a></li>
</ul></li>
<li>Schema Type <a href="https://schema.org/HomeAndConstructionBusiness">schema.org/HomeAndConstructionBusiness</a>

<ul>
<li>Schema Type <a href="https://schema.org/Electrician">schema.org/Electrician</a></li>
<li>Schema Type <a href="https://schema.org/GeneralContractor">schema.org/GeneralContractor</a></li>
<li>Schema Type <a href="https://schema.org/HVACBusiness">schema.org/HVACBusiness</a></li>
<li>Schema Type <a href="https://schema.org/HousePainter">schema.org/HousePainter</a></li>
<li>Schema Type <a href="https://schema.org/Locksmith">schema.org/Locksmith</a></li>
<li>Schema Type <a href="https://schema.org/MovingCompany">schema.org/MovingCompany</a></li>
<li>Schema Type <a href="https://schema.org/Plumber">schema.org/Plumber</a></li>
<li>Schema Type <a href="https://schema.org/RoofingContractor">schema.org/RoofingContractor</a></li>
</ul></li>
<li>Schema Type <a href="https://schema.org/InternetCafe">schema.org/InternetCafe</a></li>
<li>Schema Type <a href="https://schema.org/LegalService">schema.org/LegalService</a>

<ul>
<li>Schema Type <a href="https://schema.org/Attorney">schema.org/Attorney</a></li>
<li>Schema Type <a href="https://schema.org/Notary">schema.org/Notary</a></li>
</ul></li>
<li>Schema Type <a href="https://schema.org/Library">schema.org/Library</a></li>
<li>Schema Type <a href="https://schema.org/LodgingBusiness">schema.org/LodgingBusiness</a>

<ul>
<li>Schema Type <a href="https://schema.org/BedAndBreakfast">schema.org/BedAndBreakfast</a></li>
<li>Schema Type <a href="https://schema.org/Campground">schema.org/Campground</a></li>
<li>Schema Type <a href="https://schema.org/LodgingBusiness">schema.org/LodgingBusiness</a></li>
<li>Schema Type <a href="https://chema.org/Hostel">chema.org/Hostel</a></li>
<li>Schema Type <a href="https://chema.org/Hotel">chema.org/Hotel</a></li>
<li>Schema Type <a href="https://schema.org/Motel">schema.org/Motel</a></li>
<li>Schema Type <a href="https://schema.org/Resort">schema.org/Resort</a></li>
</ul></li>
<li>Schema Type <a href="https://health-lifesci.schema.org/MedicalBusiness">health-lifesci.schema.org/MedicalBusiness</a>

<ul>
<li>Schema Type <a href="https://health-lifesci.schema.org/CommunityHealth">health-lifesci.schema.org/CommunityHealth</a></li>
<li>Schema Type <a href="https://health-lifesci.schema.org/Dentist">health-lifesci.schema.org/Dentist</a></li>
<li>Schema Type <a href="https://health-lifesci.schema.org/Dermatology">health-lifesci.schema.org/Dermatology</a></li>
<li>Schema Type <a href="https://health-lifesci.schema.org/DietNutrition">health-lifesci.schema.org/DietNutrition</a></li>
<li>Schema Type <a href="https://health-lifesci.schema.org/Emergency">health-lifesci.schema.org/Emergency</a></li>
<li>Schema Type <a href="https://health-lifesci.schema.org/Geriatric">health-lifesci.schema.org/Geriatric</a></li>
<li>Schema Type <a href="https://health-lifesci.schema.org/Gynecologic">health-lifesci.schema.org/Gynecologic</a></li>
<li>Schema Type <a href="https://health-lifesci.schema.org/MedicalClinic">health-lifesci.schema.org/MedicalClinic</a></li>
<li>Schema Type <a href="https://health-lifesci.schema.org/Midwifery">health-lifesci.schema.org/Midwifery</a></li>
<li>Schema Type <a href="https://health-lifesci.schema.org/Nursing">health-lifesci.schema.org/Nursing</a></li>
<li>Schema Type <a href="https://health-lifesci.schema.org/Obstetric">health-lifesci.schema.org/Obstetric</a></li>
<li>Schema Type <a href="https://health-lifesci.schema.org/Oncologic">health-lifesci.schema.org/Oncologic</a></li>
<li>Schema Type <a href="https://health-lifesci.schema.org/Optician">health-lifesci.schema.org/Optician</a></li>
<li>Schema Type <a href="https://health-lifesci.schema.org/Optometric">health-lifesci.schema.org/Optometric</a></li>
<li>Schema Type <a href="https://health-lifesci.schema.org/Otolaryngologic">health-lifesci.schema.org/Otolaryngologic</a></li>
<li>Schema Type <a href="https://health-lifesci.schema.org/Pediatric">health-lifesci.schema.org/Pediatric</a></li>
<li>Schema Type <a href="https://health-lifesci.schema.org/Pharmacy">health-lifesci.schema.org/Pharmacy</a></li>
<li>Schema Type <a href="https://health-lifesci.schema.org/Physician">health-lifesci.schema.org/Physician</a></li>
<li>Schema Type <a href="https://health-lifesci.schema.org/Physiotherapy">health-lifesci.schema.org/Physiotherapy</a></li>
<li>Schema Type <a href="https://health-lifesci.schema.org/PlasticSurgery">health-lifesci.schema.org/PlasticSurgery</a></li>
<li>Schema Type <a href="https://health-lifesci.schema.org/Podiatric">health-lifesci.schema.org/Podiatric</a></li>
<li>Schema Type <a href="https://health-lifesci.schema.org/PrimaryCare">health-lifesci.schema.org/PrimaryCare</a></li>
<li>Schema Type <a href="https://health-lifesci.schema.org/Psychiatric">health-lifesci.schema.org/Psychiatric</a></li>
<li>Schema Type <a href="https://health-lifesci.schema.org/PublicHealth">health-lifesci.schema.org/PublicHealth</a></li>
</ul></li>
<li>Schema Type <a href="https://schema.org/ProfessionalService">schema.org/ProfessionalService</a></li>
<li>Schema Type <a href="https://schema.org/RadioStation">schema.org/RadioStation</a></li>
<li>Schema Type <a href="https://schema.org/RealEstateAgent">schema.org/RealEstateAgent</a></li>
<li>Schema Type <a href="https://schema.org/RecyclingCenter">schema.org/RecyclingCenter</a></li>
<li>Schema Type <a href="https://schema.org/SelfStorage">schema.org/SelfStorage</a></li>
<li>Schema Type <a href="https://schema.org/ShoppingCenter">schema.org/ShoppingCenter</a></li>
<li>Schema Type <a href="https://schema.org/SportsActivityLocation">schema.org/SportsActivityLocation</a>

<ul>
<li>Schema Type <a href="https://schema.org/StadiumOrArena">schema.org/StadiumOrArena</a></li>
</ul></li>
<li>Schema Type <a href="https://schema.org/Store">schema.org/Store</a>

<ul>
<li>Schema Type <a href="https://schema.org/BikeStore">schema.org/BikeStore</a></li>
<li>Schema Type <a href="https://schema.org/BookStore">schema.org/BookStore</a></li>
<li>Schema Type <a href="https://schema.org/ClothingStore">schema.org/ClothingStore</a></li>
<li>Schema Type <a href="https://schema.org/ComputerStore">schema.org/ComputerStore</a></li>
<li>Schema Type <a href="https://schema.org/ConvenienceStore">schema.org/ConvenienceStore</a></li>
<li>Schema Type <a href="https://schema.org/DepartmentStore">schema.org/DepartmentStore</a></li>
<li>Schema Type <a href="https://schema.org/ElectronicsStore">schema.org/ElectronicsStore</a></li>
<li>Schema Type <a href="https://schema.org/Florist">schema.org/Florist</a></li>
<li>Schema Type <a href="https://schema.org/FurnitureStore">schema.org/FurnitureStore</a></li>
<li>Schema Type <a href="https://schema.org/GardenStore">schema.org/GardenStore</a></li>
<li>Schema Type <a href="https://schema.org/GroceryStore">schema.org/GroceryStore</a></li>
<li>Schema Type <a href="https://schema.org/HardwareStore">schema.org/HardwareStore</a></li>
<li>Schema Type <a href="https://schema.org/HobbyShop">schema.org/HobbyShop</a></li>
<li>Schema Type <a href="https://schema.org/HomeGoodsStore">schema.org/HomeGoodsStore</a></li>
<li>Schema Type <a href="https://schema.org/JewelryStore">schema.org/JewelryStore</a></li>
<li>Schema Type <a href="https://schema.org/LiquorStore">schema.org/LiquorStore</a></li>
<li>Schema Type <a href="https://schema.org/MensClothingStore">schema.org/MensClothingStore</a></li>
<li>Schema Type <a href="https://schema.org/MobilePhoneStore">schema.org/MobilePhoneStore</a></li>
<li>Schema Type <a href="https://schema.org/MovieRentalStore">schema.org/MovieRentalStore</a></li>
<li>Schema Type <a href="https://schema.org/MusicStore">schema.org/MusicStore</a></li>
<li>Schema Type <a href="https://schema.org/OfficeEquipmentStore">schema.org/OfficeEquipmentStore</a></li>
<li>Schema Type <a href="https://schema.org/OutletStore">schema.org/OutletStore</a></li>
<li>Schema Type <a href="https://schema.org/PawnShop">schema.org/PawnShop</a></li>
<li>Schema Type <a href="https://schema.org/PetStore">schema.org/PetStore</a></li>
<li>Schema Type <a href="https://schema.org/ShoeStore">schema.org/ShoeStore</a></li>
<li>Schema Type <a href="https://schema.org/SportingGoodsStore">schema.org/SportingGoodsStore</a></li>
<li>Schema Type <a href="https://schema.org/TireShop">schema.org/TireShop</a></li>
<li>Schema Type <a href="https://schema.org/ToyStore">schema.org/ToyStore</a></li>
<li>Schema Type <a href="https://schema.org/WholesaleStore">schema.org/WholesaleStore</a></li>
</ul></li>
<li>Schema Type <a href="https://schema.org/TelevisionStation">schema.org/TelevisionStation</a></li>
<li>Schema Type <a href="https://schema.org/TouristInformationCenter">schema.org/TouristInformationCenter</a></li>
<li>Schema Type <a href="https://schema.org/TravelAgency">schema.org/TravelAgency</a></li>
</ul></li>
<li>Schema Type <a href="https://schema.org/Residence">schema.org/Residence</a>

<ul>
<li>Schema Type <a href="https://schema.org/ApartmentComplex">schema.org/ApartmentComplex</a></li>
<li>Schema Type <a href="https://schema.org/GatedResidenceCommunity">schema.org/GatedResidenceCommunity</a></li>
</ul></li>
<li>Schema Type <a href="https://schema.org/TouristAttraction">schema.org/TouristAttraction</a></li>
<li>Schema Type <a href="https://schema.org/TouristDestination">schema.org/TouristDestination</a></li>
</ul></li>
<li>Schema Type <a href="https://schema.org/Product">schema.org/Product</a>

<ul>
<li>Schema Type <a href="https://schema.org/IndividualProduct">schema.org/IndividualProduct</a></li>
<li>Schema Type <a href="https://schema.org/ProductModel">schema.org/ProductModel</a></li>
<li>Schema Type <a href="https://schema.org/SomeProducts">schema.org/SomeProducts</a></li>
<li>Schema Type <a href="https://auto.schema.org/Vehicle">auto.schema.org/Vehicle</a>

<ul>
<li>Schema Type <a href="https://auto.schema.org/BusOrCoach">auto.schema.org/BusOrCoach</a></li>
<li>Schema Type <a href="https://auto.schema.org/Car">auto.schema.org/Car</a></li>
<li>Schema Type <a href="https://auto.schema.org/Motorcycle">auto.schema.org/Motorcycle</a></li>
<li>Schema Type <a href="https://auto.schema.org/MotorizedBicycle">auto.schema.org/MotorizedBicycle</a></li>
</ul></li>
</ul></li>
</ul></li>
</ul>

<h3>Schema JSON-LD Markup Examples</h3>

<ul>
<li><p><a href="http://wpsso.com/docs/plugins/wpsso-schema-json-ld/notes/markup-examples/markup-example-for-a-woocommerce-product/">Schema JSON-LD Markup Example for a WooCommerce Product</a>, including its name, description, images, videos, sku, price, condition, availability, ratings, colors, category, width, height, weight, all product variations, and much more.</p></li>
<li><p><a href="http://wpsso.com/docs/plugins/wpsso-schema-json-ld/notes/markup-examples/markup-example-for-a-restaurant/">Schema JSON-LD Markup Example for a Restaurant</a> using the WPSSO PLM add-on to manage the Place / Location information (address, geo coordinates, business hours – daily and seasonal, restaurant menu URL, accepts reservations, etc.).</p></li>
<li><p><a href="http://wpsso.com/docs/plugins/wpsso-schema-json-ld/notes/markup-examples/markup-example-for-a-tech-article/">Schema JSON-LD Markup Example for a Tech Article</a> published on surniaulula.com.</p></li>
</ul>

<h3>WPSSO Core Plugin Prerequisite</h3>

<p>WPSSO Schema JSON-LD Markup (aka WPSSO JSON) is an add-on for the <a href="https://wordpress.org/plugins/wpsso/">WPSSO Core plugin</a>.</p>


<h2>Installation</h2>

<h3 class="top">Install and Uninstall</h3>

<ul>
<li><a href="https://wpsso.com/docs/plugins/wpsso-schema-json-ld/installation/install-the-plugin/">Install the WPSSO JSON Add-on</a></li>
<li><a href="https://wpsso.com/docs/plugins/wpsso-schema-json-ld/installation/uninstall-the-plugin/">Uninstall the WPSSO JSON Add-on</a></li>
</ul>


<h2>Frequently Asked Questions</h2>

<h3 class="top">Frequently Asked Questions</h3>

<ul>
<li><a href="https://wpsso.com/docs/plugins/wpsso-schema-json-ld/faqs/can-i-add-custom-schema-properties-to-the-json-ld/">Can I add custom Schema properties to the JSON-LD?</a></li>
</ul>

<h3>Advanced Documentation and Notes</h3>

<ul>
<li><a href="https://wpsso.com/docs/plugins/wpsso-schema-json-ld/notes/developer/">Developer Resources</a>

<ul>
<li><a href="https://wpsso.com/docs/plugins/wpsso-schema-json-ld/notes/developer/filters/">Filters</a>

<ul>
<li><a href="https://wpsso.com/docs/plugins/wpsso-schema-json-ld/notes/developer/filters/all/">All Filters</a></li>
<li><a href="https://wpsso.com/docs/plugins/wpsso-schema-json-ld/notes/developer/filters/examples/">Filter Examples</a>

<ul>
<li><a href="https://wpsso.com/docs/plugins/wpsso-schema-json-ld/notes/developer/filters/examples/assign-a-custom-field-value-to-a-schema-property/">Assign a Custom Field Value to a Schema Property</a></li>
<li><a href="https://wpsso.com/docs/plugins/wpsso-schema-json-ld/notes/developer/filters/examples/exclude-schema-markup-by-post-type/">Exclude Schema Markup by Post Type</a></li>
<li><a href="https://wpsso.com/docs/plugins/wpsso-schema-json-ld/notes/developer/filters/examples/modify-the-aggregaterating-property/">Modify the aggregateRating Property</a></li>
<li><a href="https://wpsso.com/docs/plugins/wpsso-schema-json-ld/notes/developer/filters/examples/modify-the-videoobject-name-and-description/">Modify the VideoObject Name and Description</a></li>
</ul></li>
</ul></li>
</ul></li>
<li><a href="https://wpsso.com/docs/plugins/wpsso-schema-json-ld/notes/schema-shortcode/">Schema Shortcode for Custom Markup</a></li>
</ul>


